.mood {
    position:relative;
    border-radius: 50px;
    width: 50%;
    height:auto;
    z-index:1;
}

.me {
    position: absolute;
    width: 30%;
    height: auto;
    border-radius : 50px;
    z-index: 2; 
}